Subject: java profiler

From: Omer F Rana <[email-masked]>
Date: Thu, 30 Mar 2000 18:44:35 +0100 (BST)

Hi, 

There is a tool within JDK2 which enables source and byte code profiling. 
I was wondering if people on this mailing list have used this, and what 
kind of experiences they have. 

If you have not seen this, it is certainly worth a look: 

http://developer.java.sun.com/developer/technicalArticles/GUI/perfanal/

I would also be interested to hear about other profiling tools that you 
might have come across.

regards
Omer

-- 
work:+44 (0)2920-875542 / otherwise:+44 0956-299981 / parallel and scientific
computation / room S2.03 / dept of computer science / university of wales
- cardiff / po box 916 / cardiff cf24 3xf / uk / email: [email-masked]